GPU blender 2.77 with bumblebee on linux failed

Hi,

I’m on arch linux.

hardware:
_PCI nvidia GTX-750
_CPU core i7 4790

software:
_kernel 4.7.2-1-ARCH
_blender 2.77a-6

installed:
_nvidia-dkms 370.23-4
_nvidia-cg-toolkit 3.1-4
_nvidia-utils 370.23-1
_opencl-nvidia 370.23-1
_libvdpau 1.1.1-2
_cuda 7.5.18-4
_bumblebee 3.2.1-12

nvidia-modprobe load all the modules (lsmod | grep nvidia show them all loaded: https://ptpb.pw/xDdq)
lspci -k show me that my VGA GPU nvidi use the nvidia driver and my Intel graphic part use i915 (from x86-video-intel package driver)
optirun glxgears -info show my GPU nvidia working fine: https://ptpb.pw/owFM.txt

but finally, optirun blender make blender running, and when i go through “File” menu tab and “User preferences” and tab “system”, blender crash (directly when clic on system tab).
impossible to make it running with my GPU nvidia.
message from /tmp/blender.crash.txt : https://ptpb.pw/TYb8

This happen on my desktop computer here, but also the same way on my laptop (i7 graphic from intel and GPU nvidia gtx-950M)

i’m searching some help for find a solution to make running and working blender with my GPU nvidia on archlinux and be able to use intel to print on screen and nvidia for render things (so use bumblebee… or other if you know, tell me).

Did you install nvidia–cuda-toolkit as well as Nvidia driver and nvidia-modprobe? you need this for Ubuntu - then reboot machine, not sure about ArchLinux. This setup works for me on 16.04 Studio with an MSI GTX970.

Cheers, Clock.

I’ve posted a bug report upstream already re nvidia 370 and associated packages. I’ve currently pinned all nvidia packages at 367 in pacman.conf.